{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "paths": {
      "*": [
        "types/*"
      ]
    },
    "paths": {
      "*": [
        "types/*"
      ]
    },
    "outDir": "../out-tsc/app",
    "baseUrl": "./",
    "module": "es2015",
    "types": ["node"]
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ]
}
